
* {background-color: gray; font-family: sans-serif;text-align: center; padding: 0; margin: 0; box-sizing: border-box;}

nav {margin: 20px !important;}

#logo {height: 75px;}

#navbar {display: inline-block; display: flex; align-items: center;}

nav ul li a {display: inline-block;margin: 25px; text-decoration: none;}

article img {border-radius: 50%;height: 125px;}

.author {color: red;}

.first {text-align: left; width: 50%;font-style: italic;}

p {font-size: 15px;}

li {text-align: right;list-style-type: none;}